- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
PidginBlistLayout Struct Reference

## Data Fields
gint | status_icon
gint | text
gint | emblem
gint | protocol_icon
gint | buddy_icon
gboolean | show_status

## Detailed Description

Definition at line 72 of file gtkblist-theme.h.

The documentation for this struct was generated from the following file:

- gtkblist-theme.h